uuid: 6b617135-1af8-486f-9ed8-29564db0d7a1
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: CVtXXNE6mL6Azfm0IzpS9HyC40AP0UP2UPj6z6W35pA
id: node.horizontal_media_teaser_large
label: 'Horizontal media teaser - large'
targetEntityType: node
cache: true
